{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-13 16:36:30.780093",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "vergiy\u0259c\u0259lbolunan\u0259mlaklar\u0131nkateqoriyas\u0131",
  "hesabatilinin\u0259vv\u0259lin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "l\u0259\u011fvolunmatarixin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "hesabatilierzindeu\u00e7otaal\u0131nan",
  "hesabatilinsonuna\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
  "art\u0131qqiym\u0259t\u0259\u0259sasv\u0259saitl\u0259rind\u0259y\u0259ri505"
 ],
 "fields": [
  {
   "fieldname": "l\u0259\u011fvolunmatarixin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Vergi \u00f6d\u0259yicisinin l\u0259\u011fv olunma v\u0259 ya u\u00e7otdan \u00e7\u0131xar\u0131lma tarixin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (502.1)",
   "precision": "2"
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbolunan\u0259mlaklar\u0131nkateqoriyas\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Vergiy\u0259 c\u0259lb olunan \u0259mlaklar\u0131n kateqoriyas\u0131",
   "options": "1. Binalar, tikilil\u0259r v\u0259 qur\u011fular\n1.1 \u00c7oxm\u0259rt\u0259b\u0259li (\u00e7oxm\u0259nzilli) ya\u015fay\u0131\u015f binalar\u0131\n1.2 Qeyri-ya\u015fay\u0131\u015f binalar\u0131 (sah\u0259l\u0259ri)\n1.3 \u018fmlak kompleksi kimi m\u00fc\u0259ssis\u0259l\u0259r\n1.4 Qur\u011fular\n1.5 M\u0259nzill\u0259r\n1.6 F\u0259rdi ya\u015fay\u0131\u015f v\u0259 ba\u011f evl\u0259ri\n2 Ma\u015f\u0131nlar v\u0259 avadanl\u0131qlar\n3 Y\u00fcks\u0259k texnologiyalar m\u0259hsulu olan hesablama texnikas\u0131\n4 N\u0259qliyyat vasit\u0259l\u0259ri\n5 Dig\u0259r \u0259sas v\u0259saitl\u0259r\nVergiy\u0259 c\u0259lb olunan \u0259mlak\u0131n C\u018fM\u0130 d\u0259y\u0259ri:",
   "read_only": 1
  },
  {
   "fieldname": "hesabatilinin\u0259vv\u0259lin\u0259\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Hesabat ilinin \u0259vv\u0259lin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (501.1)",
   "precision": "2"
  },
  {
   "fieldname": "hesabatilierzindeu\u00e7otaal\u0131nan",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Hesabat ili \u0259rzind\u0259 yarand\u0131\u011f\u0131 (u\u00e7ota al\u0131nd\u0131\u011f\u0131) v\u0259 ya \u0259mlak vergisi \u00f6d\u0259yicisi olma tarixin\u0259 \u0259sas v\u0259saitl\u0259rin qal\u0131q d\u0259y\u0259ri (manatla) (503.1)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "hesabatilinsonuna\u0259sasv\u0259saitl\u0259rinqal\u0131qd\u0259y\u0259ri",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Hesabat ilinin sonuna \u0259sas v\u0259saitl\u0259rinin qal\u0131q d\u0259y\u0259ri (manatla) (504.1)",
   "precision": "2"
  },
  {
   "fieldname": "art\u0131qqiym\u0259t\u0259\u0259sasv\u0259saitl\u0259rind\u0259y\u0259ri505",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Art\u0131q qiym\u0259t\u0259 s\u0131\u011fotalanan \u0259sas v\u0259saitl\u0259rin d\u0259y\u0259ri (manatla) (505.1)",
   "precision": "2"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-01-08 18:48:57.656460",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Property tax return Elave 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}